<?php 
	  require_once "./includes/common.php";
	  require_once $config['SiteClassPath']."class.Staff.php";
	  require_once $config['SiteClassPath']."class.Plan.php";
	
		//$objStaff	= new Staff();
		$objPlan	= new Plan();
		//$objStaff->chkStaffLogin($_POST);
		$objPlan->getMembershipPlan();
		$objStaff		= new Staff();
	

		$objSmarty->assign('IncludeTpl', 'membershipPlan.tpl');
		$objSmarty->assign('OverallSiteTitle', $config['SiteTitle'].'- Easwari Lending  Library');
		$objSmarty->assign('author','suresh@adroitsolutionz.com');
		$objSmarty->assign('document-state','dynamic');
		$objSmarty->assign('address',$config['SiteGlobalPath']); 
	   
		/*Display page*/
		$objSmarty->assign('HeaderTpl', 'header.tpl');
		$objSmarty->assign('FooterTpl', 'footer.tpl');
		$objSmarty->display('pagetemplate.tpl');
			
?>